/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");
@import url("css/component.css");
@import url("css/default.css");

.change-font .wufoo-form-container h2{color:red!important;}

/* Style Footer Credits - Lines 948 & 949 */



#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

#footer-widgets{padding:2% 0;}
#footer-bottom{display:none;}

ul#top-menu{}
ul#top-menu li a:hover{color:#fff!important; opacity:1!important; filter: Alpha(opacity=100);}

/*.nt:before,
.nt:after {
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	font-size: 32px;
	line-height: 1em;
	content: "\39"!important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s; color:#fff!important;
}

.pv:before {
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	font-size: 32px;
	line-height: 1em;
	content: "\38"!important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s; color:#fff!important; right:auto;
}*/

.et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4{width: 72.625%; margin-right: 0.5%;}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4{ width: 20.875%;}

.et_pb_bg_layout_light .et_pb_widget li:hover a{color:#cdae38;}
h4.widgettitle{/*color:#ceae38;*/ color:#ceae38; text-align:center; font-size:25px; border-bottom:1px solid #e5e5e5; padding-bottom:6px; margin-bottom:12px;}
/*h4.widgettitle:hover{color:#d20010;}*/

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product{margin-bottom:25px;}

.rpwwt-widget{}
.rpwwt-widget ul li{font-size:13px!important; line-height:20px!important;}
.rpwwt-widget ul li:hover a, .et_pb_widget a:hover{color:#cdae38!important;}

#et-top-navigation{ padding-top:40px!important;}
#et-top-navigation #top-menu-nav, #et-top-navigation #top-menu{padding:5px 0 0 0;}
.custom-social{ padding:0 0 0 160px; margin:0; position: relative; z-index:100; display:inline-block;}
.custom-social ul.cnss-social-icon{display:inline-block;}

.optin-bg{width:72%; margin:0 auto; min-width:1100px;}
.optin{ width:100%; padding:0; margin:0 auto; min-height:54px;}
.optin .boxx, .optin .boxx2{width:33.33%; float:left; text-align:center;}
.optin input[type="text"], .optin input[type="email"]{ border:2px solid #fff; background:#f4f4f4; padding:10px; width:92%; height:51px;   border-radius:5px; font-size:20px; line-height:46px; }
.optin input[type="submit"]{background:#ceae38; border:2px solid #ceae38; height:51px; line-height:44px; text-align:center; color:#fff;  width:92%;  border-radius:5px; cursor:pointer; font-size:24px; padding:0 0 1px 0;}
.div.wpcf7-response-output, .wpcf7-validation-errors{display:none!important;}
.ajax-loader{display:none!important;}
.span.wpcf7-not-valid-tip{position:absolute;}
.optin input[type="submit"]:hover{color:#fff!important; background:#000; font-size:24px; background-color:#000; background-image:url(arrow.png); background-repeat:no-repeat; background-position:94% 50%;}


#archives-3 label.screen-reader-text{display:none;}

.message-btn{ margin:10px 0 0 0;}
/*.message-btn a{background:#d20010; color:#fff!important; font-size:16px; display:block; padding:6px 0; text-align:center;}*/
.message-btn a{background:#ceae38; color:#fff!important; font-size:16px; display:block; padding:6px 0; text-align:center;}
/*.questions{color:#d20010; margin:10px 0 0 0; font-size:14px; text-align:center;}*/
.questions{color:#000; margin:10px 0 0 0; font-size:14px; text-align:center;}

.post-grid .item{border: 1px solid #d8d8d8; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);}
.layer-content .categories a{display:none!important; color:#000; text-transform:uppercase;}
.layer-content .categories a:first-child{display:block!important;}
#post-grid-7391 .element_2, #post-grid-7394 .element_2{color:#3c3c3b; text-transform:uppercase;}

.paginate{}

.paginate span.mr a{background:#ceae38; border:2px solid #ceae38; height:51px; display:inline-block; line-height:44px; text-align:center; color:#fff;  border-radius:5px; cursor:pointer; font-size:24px; padding:0 30px 1px 30px;}
.paginate span.mr a:hover{color:#fff!important; background:#000;}
.paginate a.nt{background:url(aro2.png) no-repeat 50% 50%; width:80px; line-height:51px; display:inline-block; text-indent:-10000px;}
.paginate a.pv{background:url(aro3.png) no-repeat 50% 50%; width:80px; line-height:51px; display:inline-block; text-indent:-10000px;}

.mobile-social{padding:20px 0 0 0!important;}
.mobile-social ul li a{padding:1px!important;}

body.single-format-video div.et_post_meta_wrapper img{display:none;}
.single-post .container{padding-top:40px!important;}


#subscribe-post{background:#000; padding:30px;}

#subscribe-post input[type="text"], .optin input[type="email"]{ border:2px solid #fff; background:#f4f4f4; padding:10px; width:92%; max-width:250px; height:41px;   border-radius:5px; font-size:20px; line-height:36px; }
#subscribe-post button[type="submit"]{background:#ceae38; border:2px solid #ceae38; height:41px; line-height:36px; text-align:center; color:#fff;  width:92%; max-width:250px;  border-radius:5px; cursor:pointer; font-size:18px; padding:0 0 1px 0;}
.div.wpcf7-response-output, .wpcf7-validation-errors{display:none!important;}
.ajax-loader{display:none!important;}
.span.wpcf7-not-valid-tip{position:absolute;}
#subscribe-post button[type="submit"]:hover{color:#fff!important; background:#000; font-size:18px; background-color:#000; /*background-image:url(arrow.png); background-repeat:no-repeat; background-position:94% 50%;*/}

.et_right_sidebar #left-area{padding-right:2.5%;}
#sidebar .widget_media_image img{width:100%;}

body.single-post h1.entry-title{font-size:32px!important; text-align:center;}
body.single-post h1.entry-title:hover{color:#cdae38!important;}
body.single-post p.post-meta{text-align:center;}

/*.post-grid .item .layer-media img{height:100%!important;}*/

#text-4{margin-bottom:6px!important;}
div.widget_archive h4{display:none}
.et_pb_widget select{height:42px;}
div.widget_archive {
    position: relative;
    display: inline-block;
}

    .widget_archive select {
        display: inline-block;
        border: 2px solid #bbb;
        /*padding: 4px 3px 3px 5px;*/
        margin: 0;
        font: inherit;
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: #f8f8f8;
        
        -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
        
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    /* for Webkit's CSS-only solution */
    @media screen and (-webkit-min-device-pixel-ratio:0) { 
        .widget_archive select {
            padding-right:30px;    
        }
    }
    
    /* Since we removed the default focus styles, we have to add our own */
    .widget_archive select:focus {
        -webkit-box-shadow: 0 0 3px 1px #c00;
        -moz-box-shadow: 0 0 3px 1px #c00;
        box-shadow: 0 0 3px 1px #c00;
    }
    
    /* Select arrow styling */
    .widget_archive:after {
        content: "▼";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 60%;
        line-height: 42px;
        padding: 0 7px;
        background: #bbb;
        color: white;
        
        pointer-events:none;
        
        -webkit-border-radius: 0 6px 6px 0;
        -moz-border-radius: 0 6px 6px 0;
        border-radius: 0 6px 6px 0;
    }
    
    .no-pointer-events .custom-select:after {
        content: none;
    }
	
.opt-outer{margin-top:-250px;}
.opt-outer2{margin-top:0;}
/*.et_pb_section_1.et_pb_section { background-color: rgb(0, 0, 0, 0.8);}*/
.home-banner-image img, .blog-banner img{width:100%; max-height: inherit!important;}

@media all and (max-width: 1920px) {
.home-banner-image img, .blog-banner img{width:100%; max-height:auto; margin:0 auto; display:block;}
.blog-post-grid .post-grid .item{min-height:445px;}
}

@media all and (max-width: 1680px) {
.custom-social{ padding:0 0 0 90px;}
.home-banner-image img, .blog-banner img{width:100%; height:100%; max-height:980px;}
}

@media all and (max-width: 1600px) {
.custom-social{ padding:0 0 0 70px;}
.home-banner-image img, .blog-banner img{width:100%; height:100%; max-height:830px;}

.blog-post-grid .post-grid .item{min-height:390px;}
#post-grid-7394 .title{font-size:20px!important;}

}


@media all and (max-width: 1024px) {

#main-header{display:none;}
.opt-outer{margin-top:0; background-image:url(black.jpg); background-repeat:repeat;}
.post-grid .grid-items{width:100%!important;}

.optin-bg{min-width:100%;}
.optin .boxx, .optin .boxx2{width:33.00%; margin-bottom:10px;}

.optin input[type="submit"]{background:#ceae38; border:2px solid #ceae38; height:51px; line-height:44px; text-align:center; color:#fff;  width:92%;  border-radius:5px; cursor:pointer; font-size:18px; padding:0 0 1px 0;}
.optin input[type="submit"]:hover{color:#fff!important; background:#000; font-size:18px; background-color:#000; background-image:url(arrow.png); background-repeat:no-repeat; background-position:94% 50%;}

.footer-widget ul.cnss-social-icon{text-align:center!important;}
.footer-widget ul.cnss-social-icon li a img{max-width:26px!important; margin-right:2px!important; margin-left:2px!important;}

.post-grid .item{width:28%!important;}
.blog-post-grid .post-grid .item{width:44%!important;}



}

@media all and (max-width: 980px) {

.psdd{padding:20px; background:#fff;}

#main-header{display:none;}
.opt-outer{margin-top:0;}
.et_pb_section_1.et_pb_section { background-color: rgb(0, 0, 0, 1);}
.optin-bg{min-width:100%;}
.optin .boxx, .optin .boxx2{width:100%; margin-bottom:10px;}
.optin input[type="submit"]{background:#ceae38; border:2px solid #ceae38; height:51px; line-height:44px; text-align:center; color:#fff;  width:92%;  border-radius:5px; cursor:pointer; font-size:18px; padding:0 0 1px 0;}
.optin input[type="submit"]:hover{color:#fff!important; background:#000; font-size:18px; background-color:#000; background-image:url(arrow.png); background-repeat:no-repeat; background-position:94% 50%;}
.footer-widget ul.cnss-social-icon{text-align:center!important;}
.footer-widget ul.cnss-social-icon li a img{max-width:26px!important;}

.post-grid .item{width:44%!important;}

.et_pb_column .et_pb_widget:nth-child(n){width:100%!important;}


}

@media all and (max-width: 767px) {
.post-grid .item{width:90%!important;}

#post-grid-7394 .item{width:90%!important;}}
}

